MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0005035ATutorThemepublic2012-07-24 15:522012-07-26 09:59
Reportergreg 
Assigned Togreg 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version2.1Fixed in Version2.1 
Summary0005035: borders in photo album area
DescriptionThe borders in the photo album are inconsistent with the colour schem of the new 2.1 default theme. switch to > #685642

TagsNo tags attached.
Affects versionSVN
SVN Revision#3df812f..cdc5202 master -> master
Attached Files

- Relationships

-  Notes
(0005690)
greg (administrator)
2012-07-25 09:29

adjust border colours and resize x.gif
(0005714)
greg (administrator)
2012-07-26 09:59

close for ATutor 2.1

- Issue History
Date Modified Username Field Change
2012-07-24 15:52 greg New Issue
2012-07-24 15:52 greg Status new => assigned
2012-07-24 15:52 greg Assigned To => greg
2012-07-25 09:29 greg SVN Revision# => 3df812f..cdc5202 master -> master
2012-07-25 09:29 greg Note Added: 0005690
2012-07-25 09:29 greg Status assigned => resolved
2012-07-25 09:29 greg Fixed in Version => 2.1
2012-07-25 09:29 greg Resolution open => fixed
2012-07-26 09:59 greg Note Added: 0005714
2012-07-26 09:59 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker